Jump to content

NamelessRumia

Members
  • Posts

    27
  • Joined

  • Days Won

    2

Everything posted by NamelessRumia

  1. I'm getting the "Ready For Plesk?" message when I check the ETA page, but I don't think I've ever received the email that it mentions.
  2. The ZIP file should be: 202203_CERT.zip
  3. Speedtest.net results Ping: 22ms Download: 25.38 Mbps Upload: 2.94 Mbps Fast.com results Download: 28 Mbps Upload: 2.5 Mbps Latency: 19 Ms (unloaded), 38 Ms (loaded) M-Lab/Google results Download: 25.30 Mbps Upload: 2.85 Mbps Latency: 27 Ms ISP is Spectrum.
  4. The ZIP file should be 202112_CERT.zip The previous SSL is expiring on January 2, 2022.
  5. Hello. I believe I got blocked.
  6. I'm starting to get an "Authentication failed." error when I try to connect to my website via WinSCP. I don't know if this has to do with the increase in storage space that I got from donating. File protocol: SFTP Host name: tommy.heliohost.org Port: 1342
  7. I had too many tabs open editing a wiki and ended up getting blocked again.
  8. Too many tabs open at the wrong time, I guess.
  9. [Redacted] If you need to ask, I run a small wiki, so I tend to hit the "preview" and "save" button more than I should when I'm really motivated.
  10. It was probably blocked from me mistyping my password again.
  11. That won't be necessary. I appreciate the responses, though.
  12. I found the "Xcache Installed" news post and was wondering if Xcache was also installed on the Tommy server.
  13. I'm not sure if this can be solved here but installing Perl Modules don't seem to affect @INC since I keep getting errors that look like this: Can't locate File/ReadBackwards.pm in @INC (@INC contains: /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5) at post.cgi line 6. BEGIN failed--compilation aborted at post.cgi line 6. or install_driver(mysql) failed: Can't locate DBD/mysql.pm in @INC (@INC contains: . /usr/local/lib64/perl5 /usr/local/share/perl5 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5) at (eval 406) line 3, <FILE> line 3. Perhaps the DBD::mysql perl module hasn't been fully installed, or perhaps the capitalisation of 'mysql' isn't right. Available drivers: DBM, ExampleP, File, Gofer, Proxy, SQLite, Sponge. at wakaba.pl line 45. It's not a big deal if I can't solve this here though.
  14. I'm able to, yes. I think I'll just end this here.
×
×
  • Create New...